On Wed, 22 Jan 2003, Aqua Daemon wrote:

> Hello,
>
> I just upgraded Mozilla (1.1 to 1.2.1). In the 1.1, I had all the plugins working 
>(java, plugger, and Shockwave). After upgrading via portupgrade (WITH_GTK2=yes), all 
>plugins except java loaded fine. The results are the same for both of my 4.7-STABLE 
>and 5.0-RELEASE computers. I tried symlinking (ln -sf), then just copying (cp). Same 
>results. I saw that other people were able to upgrade with no problems. What did I do 
>wrong or what do I need to do?
>
> This is the text output of when I loaded the 1.2.1:
>
> _______________________________________________________________________
>
> www% mozilla
> No running window found.
> LoadPlugin: failed to initialize shared library 
>/usr/local/jdk1.3.1/jre/plugin/i386/ns600/libjavaplugin_oji.so 
>[/usr/local/jdk1.3.1/jre/plugin/i386/ns600/libjavaplugin_oji.so: Undefined symbol 
>"gdk_input_add"]
> LoadPlugin: failed to initialize shared library 
>/usr/X11R6/lib/mozilla/plugins/libjavaplugin_oji.so [Cannot open 
>"/usr/X11R6/lib/mozilla/plugins/libjavaplugin_oji.so"]


Well, you're doing better than I am. I can't get past

No running window found.

And that error message is literal, I can no longer get Mozilla to come up
at all :-(  That was from a cvsup this morning on a 4.7-RELEASE.

Dru


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to